Bug 1813157 - python-openshift-0.10.3 is available
Summary: python-openshift-0.10.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-openshift
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: jkim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-13 06:01 UTC by Upstream Release Monitoring
Modified: 2020-03-29 03:00 UTC (History)
2 users (show)

Fixed In Version: python-openshift-0.10.3-1.fc32 python-openshift-0.10.3-1.fc31 python-openshift-0.10.3-1.fc30 python-openshift-0.10.3-1.el8 python-openshift-0.10.3-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-17 01:45:03 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-13 06:01:18 UTC
Latest upstream release: 0.10.3
Current version/release in rawhide: 0.10.2-1.fc33
URL: https://github.com/openshift/openshift-restclient-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19810/

Comment 1 Fedora Update System 2020-03-13 17:04:40 UTC
FEDORA-EPEL-2020-ac0909f26a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ac0909f26a

Comment 2 Fedora Update System 2020-03-13 17:06:48 UTC
FEDORA-2020-39e4a0cf95 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-39e4a0cf95

Comment 3 Fedora Update System 2020-03-13 18:33:52 UTC
python-openshift-0.10.3-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d07523c431

Comment 4 Fedora Update System 2020-03-14 01:02:11 UTC
python-openshift-0.10.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-39e4a0cf95

Comment 5 Fedora Update System 2020-03-14 01:07:24 UTC
python-openshift-0.10.3-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bb27d86c12

Comment 6 Fedora Update System 2020-03-14 02:21:01 UTC
python-openshift-0.10.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdffd788b1

Comment 7 Fedora Update System 2020-03-14 02:27:33 UTC
python-openshift-0.10.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ac0909f26a

Comment 8 Fedora Update System 2020-03-17 01:45:03 UTC
python-openshift-0.10.3-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-03-22 03:07:56 UTC
python-openshift-0.10.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-22 03:35:41 UTC
python-openshift-0.10.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-29 02:08:32 UTC
FEDORA-EPEL-2020-bb27d86c12 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-03-29 03:00:43 UTC
FEDORA-EPEL-2020-ac0909f26a has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.